Subject: RE: bug#5303: 23.1.91; Cannot load .emacs-history from savehist.el

From: "Drew Adams" <[email-masked]>
Date: Tue, 19 Jan 2010 11:52:50 -0800

> > Please read the thread.
> 
> Is it so hard to just tell the bottom line?  Most of the thread was
> irrelevant to the real problem, which was just discovered now.  Why
> punish me by forcing me to wade through all that?

Did I not "tell the bottom line"?
Did I write _only_ "please read the thread"?

I pointed you to the file you asked about (and I gave you the recipe again).

Do you need me to attach the file again? I can do that.